[General]
Language=0
Recent Rom 0=银河战士猎人PGCG汉化版.nds
Recent Rom 1=F:\fxxz\game\YXWQ\银河战士猎人PGCG汉化版.nds
Recent Rom 2=F:\fxxz\game\NDSYYT\银星围棋DS.nds
Recent Rom 3=F:\fxxz\game\yndrdjlzc\勇者斗恶龙4.nds
Recent Rom 4=F:\fxxz\game\yndrdjlzc\游戏王.nds
Recent Rom 5=F:\fxxz\game\ygfyzy\右脑达人-找茬博物馆.nds
Recent Rom 6=F:\fxxz\game\zhzyjlgm\远古封印之炎.nds
Recent Rom 7=F:\fxxz\game\ffsjbnsmyzl\召唤之夜.nds
Recent Rom 8=F:\fxxz\game\ffsjbnsmyzl\最终幻想3.nds
Recent Rom 9=F:\fxxz\game\ffsjbnsmyzl\最终幻想12亡灵之翼.nds
[3D]
Renderer=2
[Video]
Window Rotate=0
Filter=0
Width=256
Height=384
Window Size=0
Window width=431
Window height=646
WindowPosX=674
WindowPosY=152
[Display]
FrameCounter=0
ScreenGap=0
[RamWatch]
SaveWindowPos=0
RWWindowPosX=0
RWWindowPosY=0
Auto-load=0
[Watches]
Recent Watch 1=
Recent Watch 2=
Recent Watch 3=
Recent Watch 4=
Recent Watch 5=
[Scripting]
Recent Lua Script 1=
Recent Lua Script 2=
Recent Lua Script 3=
Recent Lua Script 4=
Recent Lua Script 5=
Recent Lua Script 6=
Recent Lua Script 7=
Recent Lua Script 8=
Recent Lua Script 9=
Recent Lua Script 10=
Recent Lua Script 11=
Recent Lua Script 12=
Recent Lua Script 13=
Recent Lua Script 14=
Recent Lua Script 15=
[Sound]
Volume=100
[Controls]
Left=37
Right=39
Up=38
Down=40
Left_Up=0
Left_Down=0
Right_Up=0
Right_Down=0
Start=13
Select=161
Lid=0
Debug=0
A=88
B=90
X=83
Y=65
L=81
R=87
AllowUpAndDown=0
